<?xml version="1.0" encoding="iso-8859-1"?>
<playercorefactory>
  <players>
	<player name="MPC-HC" type="ExternalPlayer" audio="false" video="true">
	<filename>C:\Program Files (x86)\MPC-HC\mpc-hc.exe</filename>
		<args>/fullscreen /close "{1}"</args>
		<hidexbmc>true</hidexbmc>     
    		<hideconsole>true</hideconsole>
    		<warpcursor>none</warpcursor>
	</player>
	<player name="MPC-BE" type="ExternalPlayer" audio="false" video="true">
	<filename>C:\Program Files (x86)\MPC-BE\mpc-be.exe</filename>
		<args>/fullscreen /close "{1}"</args>
		<hidexbmc>true</hidexbmc>     
    		<hideconsole>true</hideconsole>
    		<warpcursor>none</warpcursor>
	</player>
  </players>

  <rules action="prepend">
	<rule filetypes="mkv|avi|bdmv|mp4|wmv|mpg|ifo|ts|m2ts"  player="MPC-BE" />
	<rule filetypes="mp3|flac|wav|wma" player="PAPlayer" />
  </rules>

        
  <rules name="system rules">
    
     <!-- DVDs -->
	<rule name="DVD" DVD="true" player="MPC-BE" />
	<rule name="dvdfile" dvdfile="true" player="MPC-BE" />
	<rule name="dvdimage" dvdimage="true" player="MPC-BE" />    

     <!-- dvdplayer can play standard rtsp streams -->
	<rule name="rtsp" protocols="rtsp" filetypes="!(rm|ra)"  player="PAPlayer" />

     <!-- Internet streams -->
	<rule name="streams" internetstream="true"/>
	<rule name="flv/aacp/sdp" mimetypes="video/x-flv|video-flv|audio/aacp|application/sdp" player="DVDPlayer" />
	<rule name="mp2" mimetypes="application/octet-stream" filetypes="mp2" player="PAPlayer" />   


     <!-- Others -->
	<rule name="rtv" protocols="rtv" player="DVDPlayer" />
	<rule name="hdhomerun/myth/rtmp/mms/udp" protocols="hdhomerun|myth|cmyth|rtmp|mms|mmsh|udp" player="DVDPlayer" />
	<rule name="lastfm/shout" protocols="lastfm|shout" player="PAPlayer" />

  </rules>
</playercorefactory>